package com.house365.ws.dao.mapper;

import com.house365.beans.entity.UserWxRelation;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * @author
 * Created by Administrator on 2020/3/17.
 */
@Repository
public interface UserWxRelationMapper {

    UserWxRelation getById(int id);

    void save(UserWxRelation userWxRelation);

    void update(UserWxRelation userWxRelation);

    List<UserWxRelation> queryByConditions(Map<String,Object> map);

    List<Map<String, Object>> queryList(Map<String, Object> map);
}
